{
    "contacts": {
        "given_name": "Ut\u00f3n\u00e9v",
        "given_name_explica": "A kontakt szem\u00e9ly ut\u00f3neve (opcion\u00e1lis) ",
        "family_name": "Vezet\u00e9kn\u00e9v",
        "family_name_explica": "A kontakt szem\u00e9ly vezet\u00e9kneve (opcion\u00e1lis) ",
        "name": "Teljes n\u00e9v",
        "name_explica": "A kontakt szem\u00e9ly, vagy int\u00e9zm\u00e9ny teljes neve (k\u00f6telez\u0151)",
        "remark": "Megjegyz\u00e9s",
        "remark_explica": "M\u00e1ssal is megoszthat\u00f3 megjegyz\u00e9sek a kontak szem\u00e9lyr\u0151l (opcion\u00e1lis)",
        "gender": "Nem",
        "gender_explica": "A kontakt szem\u00e9ly neme",
        "title": "Titulus",
        "title_explica": "A kontakt szem\u00e9ly akad\u00e9miai, int\u00e9zm\u00e9nyi, vall\u00e1si, stb. titulusa",
        "organization": "Int\u00e9zm\u00e9ny",
        "organization_explica": "A kontakt szem\u00e9lyhez k\u00f6thet\u0151 int\u00e9zm\u00e9ny neve",
        "street": "Utca ",
        "street_explica": "A kontakt szem\u00e9ly, vagy int\u00e9zm\u00e9ny c\u00edme (utca)",
        "place": "Helys\u00e9g",
        "place_explica": "A kontakt szem\u00e9ly, vagy int\u00e9zm\u00e9ny c\u00edme (helys\u00e9g)",
        "contacts_no_name": "Ezen kapcsolat eset\u00e9ven a n\u00e9v megad\u00e1sa k\u00f6telez\u0151 ",
        "categories": "Besorol\u00e1s",
        "categories_explica": "A kontakt szem\u00e9lyre, vagy int\u00e9zm\u00e9nyre vonatkoz\u00f3 besorol\u00e1sok. T\u00f6bb kifejez\u00e9s megad\u00e1sa eset\u00e9n vessz\u0151vel v\u00e1lassza el a kifejez\u00e9seket  Best entered with a comma for a separator. Optional.",
        "contacts_added": "\u00daj kapcsolat megad\u00e1sa",
        "email": "E-mail",
        "email_explica": "A kapcsolat E-mal c\u00edme",
        "contacts_list": "Kapcsolatok list\u00e1ja",
        "contacts_edited": "A kapcsolat \u0171rlapja friss\u00fclt",
        "contact_belongs": "A kapcsolat a k\u00f6vetkez\u0151h\u00f6z k\u00f6thet\u0151:",
        "export_contact": "Kontakt export\u00e1l\u00e1sa",
        "send_mail": "E-mail k\u00fcld\u00e9se",
        "contacts_deleted": "Kontakt t\u00f6rl\u00e9se",
        "url": "URL c\u00edm",
        "url_explica": "A szem\u00e9ly, vagy int\u00e9zm\u00e9ny weboldal teljes URL-je (<code>http:\/\/<\/code> vagy <code>https:\/\/<\/code> kezd\u0151d\u0151en).",
        "zip_code": "Ir\u00e1nyit\u00f3sz\u00e1m",
        "zip_code_explica": "Az kontakt int\u00e9zm\u00e9ny ir\u00e1ny\u00edt\u00f3sz\u00e1ma",
        "contacts_added_loan": "L\u00e9trehozta a kontaktot. Ezek ut\u00e1n hozz\u00e1kapcsolhatja ezt egy haszonk\u00f6lcs\u00f6nh\u00f6z",
        "contacts_list_empty": "A kapcsolatok list\u00e1ja \u00fcres",
        "all_contacts": "Az \u00f6sszes kapcsolat",
        "contact_details": "A kapcsolat r\u00e9szletei",
        "new_contact": "\u00daj kapcsolat",
        "no_contacts": "A kapcsolati lista \u00fcres",
        "no_contacts_text": "Kapcsolat m\u00e9g nincs hozz\u00e1rendelve az int\u00e9zm\u00e9nyhez",
        "phone_number_added": "Telefonsz\u00e1m hozz\u00e1adva",
        "phone": "Telefonsz\u00e1m",
        "phone_type_work": "Munkahelyi",
        "phone_type_home": "Otthoni",
        "phone_type_mobile": "Mobil",
        "phone_type_work_mobile": "Munkahelyi mobil",
        "phone_type_fax": "Fax",
        "phone_type_fax_work": "Fax (munkahelyi)",
        "phone_number_deleted": "Telefonsz\u00e1m t\u00f6r\u00f6lve",
        "phone_number_updated": "Telefonsz\u00e1m friss\u00edtve"
    },
    "gender": [
        "",
        "n\u0151",
        "f\u00e9rfi",
        "egy\u00e9b"
    ]
}